<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="org.springblade.ldt.bills.mapper.PlatformBillsMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="platformBillsResultMap" type="org.springblade.ldt.bills.entity.PlatformBills">
        <result column="id" property="id"/>
        <result column="payer" property="payer"/>
        <result column="receiver" property="receiver"/>
        <result column="type" property="type"/>
        <result column="fee" property="fee"/>
        <result column="create_time" property="createTime"/>
        <result column="price" property="price"/>
    </resultMap>


    <select id="selectPlatformBillsPage" resultMap="platformBillsResultMap">
        select * from ldt_platform_bills where is_deleted = 0
    </select>

</mapper>
